
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Application", "..\Application", "{012F27E0-02C9-4359-9728-D3302513A3B2}"
	ProjectSection(WebsiteProperties) = preProject
		SccProjectName = "SAK"
		SccAuxPath = "SAK"
		SccLocalPath = "SAK"
		SccProvider = "SAK"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.5"
		ProjectReferences = "{A23B83A9-56A9-4494-9003-FC5AF72C46E7}|BusinessAccessLayer.dll;{CD5E5658-1911-4A2E-8B04-873A23FB43D3}|DataAccessLayer.dll;"
		Debug.AspNetCompiler.VirtualPath = "/Application"
		Debug.AspNetCompiler.PhysicalPath = "..\Application\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Application\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Application"
		Release.AspNetCompiler.PhysicalPath = "..\Application\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Application\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "18809"
		SlnRelativePath = "..\Application\"
		StartServerOnDebug = "true"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccessLayer", "..\DataAccessLayer\DataAccessLayer.csproj", "{CD5E5658-1911-4A2E-8B04-873A23FB43D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BusinessAccessLayer", "..\BusinessAccessLayer\BusinessAccessLayer.csproj", "{A23B83A9-56A9-4494-9003-FC5AF72C46E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Debug|.NET.Build.0 = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Release|.NET.ActiveCfg = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Release|.NET.Build.0 = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Release|Any CPU.Build.0 = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Release|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{012F27E0-02C9-4359-9728-D3302513A3B2}.Release|Mixed Platforms.Build.0 = Debug|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Release|.NET.ActiveCfg = Release|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Release|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CD5E5658-1911-4A2E-8B04-873A23FB43D3}.Release|Mixed Platforms.Build.0 = Debug|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Release|.NET.ActiveCfg = Release|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Release|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A23B83A9-56A9-4494-9003-FC5AF72C46E7}.Release|Mixed Platforms.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 4
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://192.168.0.24:8080/tfs/defaultcollection
		SccLocalPath0 = .
		SccWebProject1 = true
		SccProjectUniqueName1 = .
		SccLocalPath1 = .
		SccProjectEnlistmentChoice1 = 2
		SccProjectUniqueName2 = ..\\BusinessAccessLayer\\BusinessAccessLayer.csproj
		SccProjectName2 = ../BusinessAccessLayer
		SccLocalPath2 = ..\\BusinessAccessLayer
		SccProjectUniqueName3 = ..\\DataAccessLayer\\DataAccessLayer.csproj
		SccProjectName3 = ../DataAccessLayer
		SccLocalPath3 = ..\\DataAccessLayer
	EndGlobalSection
EndGlobal
